QGIS Application - Bug report #15245
Constant Error After Install
2016-07-08 07:50 PM - Cameron Hare

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.14.3 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 23181
Description

Hi,

I've had this problem for a while. Every time | try to install any instance of QGIS, | get errors (images attached). | had a version running
properly at one point, but haven't had any success in about a year. | tried to submit a ticket about half a year ago but received very little
help. | realize it may be a local issue, but would just like to know how to perform a clean install to avoid the errors and get it up and
running. Any help you provide is greatly appreciated.

Thanks,
Cam

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2018-09-23 10:35 PM - Jiirgen Fischer
- Resolution set to not reproducable
- Status changed from Open to Closed

- Description updated
